.wp-polls-archive
{
	/* background-color: #ffffff; */
}

.wp-polls, .wp-polls-form {
	/* background-color: #ffffff; */
}

.wp-polls ul li, wp-polls-ul li, .wp-polls-ans ul li {
	text-align: left;
	background-image: none;
	display: block;
	font-size:11px;
}

.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
	text-align: left;
	list-style: none;
	float: none;
}

.wp-polls ul li:before, wp-polls-ul li, .wp-polls-ans ul li:before, #sidebar ul ul li:before {
	content: '';
}

.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.wp-polls-loading {
	display: none;
	text-align: center;
	height: 16px;
	line-height: 16px;
}

.wp-polls-image {
	border: 0px;
}


/* Polls Archive Paging */
.wp-polls-paging a
{
    background-color: #fff;
    border: 1px solid #005967;
    color: #000000;
    font-size: 12px;
    margin: 0 2px;
    padding: 1px 4px;
    text-decoration: none;
}

.wp-polls-paging a:visited
{
}

.wp-polls-paging a:hover
{	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}


.wp-polls-paging span.pages
{
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	display: none;
}

.wp-polls-paging span.current
{
    background-color: #005967;
    border: 1px solid #005967;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 2px;
    padding: 1px 5px;}

.wp-polls-paging span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}

/** **/

.wp-polls ul li {
	margin:4px 0 4px 0 !important;
}

.poll_vote_button {
	float:right;
	width:60px;
}

a.poll_archive
{
	font-size:11px !important;
	text-decoration:underline !important;
	margin-top:7px;
	display:block;
}

.poll_archive
{
	
}

input.vote_btn {
	background:#EFEFEF;
	padding:2px;
	text-align:center;
	width:65px;
	float:right;
	color:#000;
}

.vote_btnn {
	text-align:center;
	float:right;

}

a.vote_btnn {
	background:#EFEFEF;
	padding:2px;
	text-align:center;
	color:#000 !important;
	width:65px;
}


/*************************************************************************************************/

/** .wp-polls .question **/

.wp-polls .question
{
	color:				#336667;
	font-family:		Georgia, Times, "Times New Roman", serif;
	font-size:			14px !important;
}

/** .wp-polls-ans **/

.wp-polls-ans
{
}

.wp-polls-ans p
{
	display:			block;
	float:				left;
	text-align:			left !important
}

.wp-polls-ans p a
{
	float:				left;
}

/** .wp-polls-ul **/

.wp-polls-ul
{
	margin-bottom:		10px;
	list-style-type:	none;
}

/** .p-total-voters **/

.p-total-voters
{
	font-size:			11px !important;
}

/** .p-back-to-vote **/

.p-back-to-vote
{
	padding-left:		10px;
	font-size:			11px !important;
}

.p-back-to-vote a
{
	font-size:			11px !important;
	text-decoration:	underline !important;
	float:				left;
	display:			block;
}

/** .wp-polls .Buttons **/

.wp-polls .Buttons
{
	padding:			1px 4px 1px 4px;
	background-color:	#f3f6f8;
	border:				1px solid #c8c8c8;
}

.wp-polls a.Buttons
{
	padding:			1px 7px 1px 7px;
	color:				#000 !important;
	background-color:	#f3f6f8;
	border:				1px solid #c8c8c8;
}

.p-button-vote
{
}

/** .p-view-results **/

.p-view-results
{
	padding-left:		10px;
}

.p-view-results a
{
	font-size:			11px !important;
	text-decoration:	underline !important;
	float:				left;
	display:			block;
}

/** .p-total-voters **/

.p-total-voters
{
	font-size:			11px !important;
	float:				left;
}

.p-total-voters span
{
	font-weight:		bold;
}

/** .p-start-end-date **/

.p-start-end-date
{
	margin-bottom:		20px;
	padding-bottom:		20px;
	font-size:			11px !important;
	border-bottom:		1px dotted #ccc;
	clear: both;
}

.p-start-end-date span
{
	font-weight:		bold;
}

